body {
	background-image:url("../img/HPC_8337-Edit.jpg");
    background-size: cover;
	color:black;
}

.font_title{
	font-family: 'Poiret One', cursive;
}

.font_title_hadiah{
	font-family: 'Nothing You Could Do', cursive;
	color: #fff;
}

.main {
	background: #fff;
}

.main-raised {
	margin-top: 15px;
	border-radius: 6px;
	box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 10px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.title_ermmm {
	font-family: 'Rationale', sans-serif;
	font-size: 25px;
}

.title_sistem {
	font-family: 'Oswald', sans-serif;
	/*font-family: 'Rajdhani', sans-serif;*/
	font-size: 26px;
	color:#693196;
	text-shadow: 2px 2px #333;
}

.title_footer {
	font-family: 'Rajdhani', sans-serif;
	font-size: 16px;
	color:#000;
}
 
.x_title {
	font-family: 'Oswald', sans-serif;
}

.index_title {
	font-family: 'Oswald', sans-serif;
	color: #2A3F54;
	font-size:36px;
	font-weight:bold;
	text-shadow: 1px 1.5px #000;
}

legend {
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
}

label{
	font-family: 'Tahoma', sans-serif;
	font-size: 14px;
	color: #000;

}

.breadcrumb{
	background-color: #333;
	/*background: rgba(39,11,45,1);
	background: -moz-linear-gradient(left, rgba(161,39,176,1) 0%, rgba(52,122,182,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(161,39,176,1)), color-stop(100%, rgba(52,122,182,1)));
	background: -webkit-linear-gradient(left, rgba(161,39,176,1) 0%, rgba(52,122,182,1) 100%);
	background: -o-linear-gradient(left, rgba(161,39,176,1) 0%, rgba(52,122,182,1) 100%);
	background: -ms-linear-gradient(left, rgba(161,39,176,1) 0%, rgba(52,122,182,1) 100%);
	background: linear-gradient(to right, rgba(161,39,176,1) 0%, rgba(52,122,182,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#270b2d', endColorstr='#7578d1', GradientType=1 );*/
	color: #fff;
	width: 100%;
	margin-bottom: 10px;
	font-weight: bold;
}

table.table {
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1), 0 6px 6px 0 rgba(0, 0, 0, 0); 
	font-size: 12px;
	color: #000;
}

.custom a:hover {
	color: #693196;
}

.custom :hover{
	background-color: #ddd;
	border-radius: 4px 4px 0 0;
}

#exTab1 .tab-content {
  color : #333;
  background-color: transparent;
  padding : 5px 15px;
}

#exTab1 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
  border:1px solid #ddd;
}

.tab-content{
	border:1px solid #ddd;
}

.fontawesome-select {
    font-family: 'FontAwesome', 'Helvetica';
}

.control-label{
	color:black;
}

.layout_con{
  background: #EEE url('img/bg3.jpg');
  background-size: cover
}

table{
	background-color: #fff;
}



/*body {
 background-image: linear-gradient(to bottom, #693196, #693196 30%, #fff 30%);
 background-attachment:fixed;
 background-repeat: no-repeat;
}*/

/*body {
  background: #eb01a5;
  background-image: url("img/background.jpg");
  background-image: url("img/background.jpg"), linear-gradient(to bottom, #693196, #693196 30%, #fff 30%); 
}*/

/*body {
  background: #fff;
  background-image: url("../img/background.jpg"), linear-gradient(#fff, #d13531); 
   background-size: cover
}*/

/*@media only screen and (max-device-width : 640px) {
#title_utama{
  font-size: 14px;
}*/

}
